[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# WindMin

Upper left corner of currently defined window

## Declaration

Source position: crth.inc line 61

`var WindMin: Word = $0;`

## Description

The upper byte of WindMin contains the Y coordinate while the lower byte contains the X coordinate. The use of this variable is deprecated, use WindMinX and WindMinY instead.